/*Media Requests*/

@media screen and (max-width: 2560px) {
    .block_right {
        background-size: 100%;
    }

    .maim__block {
        background-size: 100%;
    }
}

/* @media screen and (max-width: 1920px) {} */

@media screen and (max-width: 1400px) {
    .block_right {
        background-size: unset;
    }

    .maim__block {
        background-size: unset;
    }
}

/* @media screen and (max-width: 1368px) {} */

/* @media screen and (max-width: 1300px) {} */

@media screen and (max-width: 1200px) {
    .title__bottom {
        padding-left: 224px;
        padding-right: 224px;
    }

    .p_margin {
        height: 100%;
    }
}
@media screen and (max-width: 1199px) {
    .block-left_text {
        padding: 51px 40px 80px 40px;
    }
}
@media screen and (max-width: 1080px){
    .nav{
        z-index: 10;
    }
}

@media screen and (max-width: 1020px) {
    .main__section {
        margin-bottom: 44px;
    }

    h1 {
        font-size: 24px;
        line-height: 32px;
    }

    .p__title {
        font-size: 16px;
        line-height: 24px;
    }


    h2 {
        font-size: 20px;
        line-height: 28px;
        padding-left: 12px;
    }

    .block-getting__started,
    .block-guided__tour,
    .block__faq,
    .block-upwms__training,
    .block__video,
    .block-developer_space {
        width: 49%;
    }

    .row_getting-started__guided-tour,
    .row_faq__upwms-raining,
    .row_video__developer_space {
        margin-bottom: 44px;
    }

    .title__bottom {
        padding-left: 180px;
        padding-right: 180px;
    }
}


/* @media screen and (max-width: 992px) {} */

/* @media screen and (max-width: 991px) {} */

@media screen and (max-width: 768px) {
    

    .title__bottom {
        padding-left: 148px;
        padding-right: 148px;
    }
    .block-left_text {
        padding: 40px 40px 40px 40px;
}
}

@media screen and (max-width: 767px) {

    .block-getting__started,
    .block-guided__tour,
    .block__faq,
    .block-upwms__training,
    .block__video,
    .block-developer_space {
        width: 100%;
    }

    .row_getting-started__guided-tour,
    .row_faq__upwms-raining,
    .row_video__developer_space {
        flex-direction: column;
    }

    .block_right {
        background-size: 135%;
    }
}

@media screen and (max-width: 767px) {
    .block_right {
        background-size: 181%;
        background-position-x: 80%;
    }

    .block-getting__started,
    .block__faq,
    .block__video {
        margin-bottom: 28px;
    }
    .block-getting__started{
        margin-bottom: 0;
    }

    .block-guided__tour{
        margin-bottom: 28px;
    }
    .block__faq{
        margin-bottom: 0;
    }
    .main__section {
        margin-bottom: 28px;
    }

    .row_video__developer_space,
    .row_getting-started__guided-tour,
    .row_faq__upwms-raining {
        margin-bottom: 28px;
    }
}

@media screen and (max-width: 600.98px) {
    .main__section {
        margin-bottom: 28px;
    }


    .h2-title__bottom {
        font-size: 24px;
        line-height: 32px;
    }

    .title__bottom {
        padding-left: 112px;
        padding-right: 112px;
    }
    iframe{
        width: auto;
        height: auto;  
    }
}

@media screen and (max-width: 575px) {

    .block-getting__started,
    .block-guided__tour,
    .block__faq,
    .block-upwms__training,
    .block__video,
    .block-developer_space {
        width: 90%;
        margin: 0 auto;
    }

    .block-getting__started,
    .block__faq,
    .block-guided__tour,
    .block__video {
        margin-bottom: 28px;
    }

    .row_video__developer_space,
    .row_faq__upwms-raining {
        margin-bottom: 28px;
    }
    .row_getting-started__guided-tour{
        margin-bottom: 0;
    }
    .block_right {
        background-size: 215%;
        background-position-x: 80%;
    }
    .block-left_text {
        padding: 20px;
}

}

@media screen and (max-width: 500px) {
    .title__bottom {
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 60px;
        padding-bottom: 60px;
    }
}

@media screen and (max-width: 470px) {
    .block__faq{
        margin-bottom: 0;
    }
    .main__section {
        margin-top: 0px
    }
    .picture{
        display: none;
    }
    .background_substrate{
        position: unset;
    }
    .maim__block {
        background: url(../../img/img__knowledge_base/interior-of-large-distribution-warehouse_1400.png) content-box no-repeat;
        display: flex;
        position: relative;
    
    }
}

/* @media screen and (max-width: 320px) {} */